cancel
Showing results for 
Search instead for 
Did you mean: 

Oracle 10G instant client..

Former Member
0 Kudos

Hi,

we are upgrading Bw 3.1c to NW04s BI 7. Apart from this we need to upgrade oracle 9i to 10g.As far as oracle 10g client is concerned, Is it mandatory to use the oracle instant client? Otherwise we can still use the old oracle client?

Please let me if anybody has any idea about it.

Thank you in advance.

SS

Accepted Solutions (1)

Accepted Solutions (1)

Former Member
0 Kudos

Hello SS,

From NW04S kernel 7.00 onwards oracle instant client is mandatory.Instant Client is a smaller version of the oracle client software which is being shipped with SAP kernels 700 onwards.The basic philosophy that the version of the client software depends on the version of the SAP kernel.The SAP kernel 700 and upwards are all linked against Oracle 10g. Hence the Oracle 10g client software needs to be installed on all 700 kernel based application servers.

Please refer to snotes: 819829 and 180430.

Thanks

Mohan

Answers (0)